{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:poisonous_potato",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "item_name": {
                  "translate": "item.overlyrealistic.scribe_book",
                  "fallback": "Scribe Book",
                  "color": "white"
                },
                "minecraft:custom_data": {
                  "IsScribeBook": true,
                  "or_edited_item": true,
                  "or_no_edit": true
                },
                "max_stack_size": 1,
                "item_model": "overlyrealistic:items/scribe_book",
                "food": {
                  "nutrition": 0,
                  "saturation": 0,
                  "can_always_eat": true
                },
                "consumable": {
                  "animation": "block",
                  "consume_seconds": 99999,
                  "has_consume_particles": false,
                  "sound": "intentionally_empty"
                }
              }
            }
          ]
        }
      ]
    }
  ]
}